package com.bocloud.ims.service.model.cmdb;

import java.util.List;

import com.bocloud.common.model.SimpleBean;

public class CmdbProperty {

	private String propertyCode;
	private Object propertyValue;
	private List<List<SimpleBean>> table;

	public String getPropertyCode() {
		return propertyCode;
	}

	public void setPropertyCode(String propertyCode) {
		this.propertyCode = propertyCode;
	}

	public Object getPropertyValue() {
		return propertyValue;
	}

	public void setPropertyValue(Object propertyValue) {
		this.propertyValue = propertyValue;
	}

	public List<List<SimpleBean>> getTable() {
		return table;
	}

	public void setTable(List<List<SimpleBean>> table) {
		this.table = table;
	}

}
